<html lang="en"><head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title> | Azaé</title>
    <meta name="description" content="">
    <meta name="keywords" content="">
    <link rel="stylesheet" href="../css/main.css">
    <link rel="stylesheet" href="../css/style.css" media="all" onload="this.media='all'; this.onload=null;"></head><body><header>

            <script>
                document.addEventListener('DOMContentLoaded', () => {

                    // Get all "navbar-burger" elements
                    const $navbarBurgers = Array.prototype.slice.call(document.querySelectorAll('.navbar-burger'), 0);

                    // Add a click event on each of them
                    $navbarBurgers.forEach( el => {
                        el.addEventListener('click', () => {

                            // Get the target from the "data-target" attribute
                            const target = el.dataset.target;
                            const $target = document.getElementById(target);

                            // Toggle the "is-active" class on both the "navbar-burger" and the "navbar-menu"
                            el.classList.toggle('is-active');
                            $target.classList.toggle('is-active');

                        });
                    });

                });
            </script>

<nav class="navbar">
    <div class="navbar-brand">
        <a href="/azae/" class="navbar-item is-large" id="home">
            <img src="../assets/azae-logo-test.svg" width="52" height="28" alt="Azae">
        </a>
        <a role="button" class="navbar-burger" data-target="navMenu" aria-label="menu" aria-expanded="false">
            <span aria-hidden="true"></span>
            <span aria-hidden="true"></span>
            <span aria-hidden="true"></span>
        </a>
    </div>
    <div class="navbar-menu" id="navMenu">
        <div class="navbar-start">
            <a class="navbar-item  is-active is-large" href="/azae/formations/">
                Formation
            </a>
            <!--
            <a class="navbar-item  is-active is-large" href="../expertises/">
                Expertises
            </a>
            -->
            <a class="navbar-item  is-active is-large" href="/azae/blog/">
                Blog
            </a>
            <!--
            <a class="navbar-item  is-active is-large" href="../resources/">
                Resources
            </a>

            <a class="navbar-item  is-active is-large" href="../about/">
                À Propos
            </a>

            <a class="navbar-item  is-active is-large" href="../contact/">
                Contact
            </a>
            -->
        </div>
    <!-- <div class="navbar-end">
            <a class="navbar-item  is-active is-large" href="/index.xml">
                RSS
            </a>
        </div>-->
    </div>
</nav>
</header>
<main>
    <div id="formation-content">
        <div id="content">
            <section class="hero is-small has-background-primary-light">
                <div class="hero-body is-vcentered has-text-centered">
                    <div class="columns">
                        <div class="column is-3"></div>
                        <div class="column">
                           <p class="title">ARPENTAGE EN MEETUP</p>
                        </div>
                        <div class="column is-3"></div>
                    </div>
                    
                    <div class="columns">
                        <div class="column is-3"></div>
                        <div class="column">
                           <p class="subtitle">Une expérience de lien et d’apprentissage</p>
                        </div>
                        <div class="column is-3"></div>
                    </div>
                    <div class="columns">
                        <div class="column is-3"></div>
                        <div class="column is-2">
                            <p class="writer">EQUIPE AZAE</p>
                         </div>
     
                         <div class="column is-2">
                             <p class="date">04 AOUT 2023</p>
                          </div>
     
                         <div class="column is-2">
                             <p class="read-time">5 MIN</p>
                          </div>
                        <div class="column is-3"></div>
                    </div>
                    <div class="columns">
                        <div class="column is-1"></div>
                        <div class="column">
                            <img src="../assets/formation_title.png">
                         </div>
                        <div class="column is-1"></div>
                    </div>
                </div>
            </section>

            <section class="hero is-small has-background-primary-light">
    
                <div class="hero-body columns">
                    <div class="column is-1"></div>
                    <div class="column">
                        <p class="title">
                            L’arpentage : un outil d’éducation populaire
                        </p>
                    </div>
                    <div class="column is-1"></div>
                </div>

                <div class="hero-body columns">
                    <div class="column is-1"></div>
                    <div class="column">
                        <div class="content">
                            <p class="subtitle">
                                Le choix d’un modèle
                            </p>
                            <p class="content">
                                Que ce soit à travers nos lectures, nos valeurs ou nos croyances, tout nous ramène au même point : nous ne ferons rien si nous ne faisons pas ensemble. C’est cette conviction forte qui nous motive à regarder de plus près les outils d’éducation populaire, outils qui ont vocation à rendre accessibles à toustes les moyens d’apprentissage, de réflexion et de modélisation du monde.<br>
                                L’arpentage est un des outils qui a retenu notre attention et nous a donné envie de le découvrir et de l’expérimenter. C’est lors de l’anniversaire des 5 ans de NousToutes que nous avons découvert l’arpentage et surtout cette manière de l’animer. Nous pouvons trouver de nombreuses façons de le vivre, nous avons été touché.es par celle-ci, et bien que curieux.ses d’explorer d’autres pistes, c’est avec gratitude que nous avons choisi de suivre la proposition qui nous a été présentée lors de l’atelier pour notre animation (nous reviendrons dessus plus tard dans cet article).
                            </p>
                        </div>
                    </div>
                    <div class="column">
                        <figure class="image">
                            <img src="../assets/formation_title.png">
                        </figure>
                    </div>
                    <div class="column is-1"></div>
                </div>

                <div class="hero-body columns">
                    <div class="column is-1"></div>
                    <div class="column">
                        <p class="subtitle">
                            Le choix d’un modèle
                        </p>
                        <p class="content">
                            Issu des milieux ouvriers dans une démarche de réappropriation collective du savoir en cassant notamment la barrière de l’accès à la lecture d’essais (potentiellement complexes) grâce au collectif, . L’arpentage a ensuite poursuivi son chemin dans différents milieux, en général plutôt engagés et militants.<br>
                            Il y a donc une démarche de désacralisation du livre, et à travers ça du savoir et de la connaissance, qui est intrinsèque à l’exercice. Loin de se dire qu’on va être accompagné·e pour comprendre (relation sachant.e – apprenant.e), l’idée est de se dire qu’ensemble on est en mesure d’attaquer des textes complexes quelque soit notre milieu culturel. En somme, pratiquer l’arpentage c’est déjà faire groupe pour être plus fort.es ensemble, et potentiellement dépasser des limites qui nous auraient semblées infranchissables seul.es.<br>
                            Et bien qu’il puisse y avoir des variantes sur la manière de mener l’échange, il semble que l’accueil du niveau de connaissance de chacun.e sur un sujet reste une constante. Loin d’un exercice de valorisation de soi, l’arpentage est un outil d’émancipation individuelle à travers le collectif, afin de retrouver sa liberté d’être et de penser sans demander d’autorisation. Ainsi, nous retrouvons souvent l’invitation à partager sa propre expérience, ses ressentis, ses jugements ou encore les liens que nous pouvons faire avec ce que nous vivons dans le quotidien. Faire le lien entre le vécu individuel et le politique semble être, si ce n’est de manière prescriptive a minima de manière descriptive, un des nombreux effets de l’arpentage.
                        </p>
                    </div>
                    <div class="column is-1"></div>
                </div>

                <div class="hero-body columns">
                    <div class="column is-1"></div>
                    <div class="column">
                        <p class="title">
                            Animation et apprentissages
                        </p>
                    </div>
                    <div class="column is-1"></div>
                </div>

                <div class="hero-body columns">
                    <div class="column is-1"></div>
                    <div class="column">
                        <p class="subtitle">
                            Un meetup pour expérimenter
                        </p>
                        <p class="content">
                            Mardi dernier, c’est à 7 que nous nous sommes retrouvé.es dans l’intimité d’un salon privé pour découper Désirer à tout prix de Tal Madesta. Une première pour la quasi-totalité des participant.es, très intrigué.es par l’exercice.                        </p>
                    </div>
                    <div class="column is-1"></div>
                </div>

                <div class="hero-body columns">
                    <div class="column is-1"></div>
                    <div class="column">
                        <figure class="image">
                            <img src="../assets/formation_title.png">
                        </figure>
                    </div>
                    <div class="column">
                        <div class="content">
                            <p class="content">
                                Le format a été célébré comme simple et efficace (2h30 d’arpentage, suivi d’un “after” pour celleux qui le souhaitaient) :
                                <ul>
                                    <li>Mise en contexte de l’exercice de l’arpentage (nous ne nous sommes pas attardé.es sur le choix du livre qu’aucun.e d’entre nous connaissait)</li>
                                    <li>Mise en commun de l’ouvrage (partage du titre, auteur et 4ème de couverture, il peut être également bienvenu de laisser en libre accès le sommaire et, le cas échéant, le lexique)</li>
                                    <li>Découpage du livre par chacun·e (nombre de pages total divisé par le nombre de personnes présentes ; on fait passer l’ouvrage pour que chacun.e prenne son “feuillet”)</li>
                                    <li>45 min de lecture individuelle (ici, nous avions 18 pages par personnes ; le temps est figé, il n’est pas important que tout le monde finisse sa partie, nous faisons ce que nous pouvons faire dans le temps donné)</li>
                                    <li>Tour de table de 45 min de retours sur la lecture qui vient d'être réalisée en silence. Dans l’ordre des chapitres, 6 min par personne pour partager une rapide synthèse de ce qui nous a marqué, ainsi que nos ressentis, jugements et sentiments par rapport au morceau de texte que nous avons lu</li>
                                    <li>Tour de table de 15 min pour partager ses impressions sur l’exercice de l’arpentage : 2 min par personne pour partager notre vécu</li>
                                    <li>En bonus : 1h30 d’after 😊 : celles et ceux qui le souhaitaient (dans notre cas tout le monde) ont choisi de prolonger les discussions avec des échanges sur des points précis du livre, des vécus et questionnements personnels, notre rapport à l’ouvrage, mais aussi échanger sur notre rapport aux livres en général.</li>
                                </ul>
                            </p>
                        </div>
                    </div>
                    <div class="column is-1"></div>
                </div>
            </section>

            <section class="hero is-medium has-background-info-light">
                <div class="hero-body columns">
                    <div class="column is-1"></div>
                    <div class="column content">
                        <p class="subtitle">
                            Ce que nous en retenons
                        </p>
                        <p class="content">
                            Nous ressortons globalement avec une grande joie du format et des échanges, sans doute une expérience à réitérer !<br><br>
                            Les + :
                            <ul>
                                <li>Impression d’avoir réussi à faire le tour d’un livre en un temps relativement court</li>
                                <li>Belle expérience de désacralisation de l’objet livre</li>
                                <li>Création d’un espace d’échange et de partage avec une possibilité de se connaître un peu les un.es les autres, avec nos spécificités propres</li>
                                <li>Une belle façon de vivre des espaces politisés</li>
                                <li>La distinction entre l’arpentage à proprement parler (qui permet un cadre sécurisé pour partager ni plus ni moins que ce que l’on souhaite), et l’after (où l’échange est plus libre), nous semble être un bel équilibre</li>
                            </ul>
                            <br>
                            Les - :
                            <ul>
                                <li>Dans le groupe que nous étions, le tour de table dédié à la synthèse ET au partage de notre vécu et ressentis n’a finalement pas laissé la part belle au “soi” : c’est avant-tout les propos de l’auteur qui ont été résumés, le ressenti de chacun.e a été au final assez secondaire. Malgré des échanges d’une grande richesse, et le fait que ce format est parfois recherché, nous avions l’intention de minimiser l’impact du capital culturel, en essayant de nous éloigner un peu des exercices « scolaires »</li>
                                <li>L’exercice est addictif et donne très envie de recommencer 😊</li>
                            </ul>
                            Nous avons hâte de pouvoir expérimenter à nouveau. Si l’exercice vous donne envie et que vous souhaitez être informé·e des prochaines sessions, n’hésitez pas à rejoindre le <a href="https://www.meetup.com/fr-FR/cultural-refactorings/?_xtd=gqFyqDQ4MDgxNDQyoXCmaXBob25l&from=ref">meetup Cultural Refactoring</a>.
                        </p>
                    </div>
                    <div class="column is-1"></div>
                </div>
            </section>

            <section class="hero is-small has-background-primary-light">
                <div class="hero-body columns">
                    <div class="column is-1"></div>
                    <div class="column content ressources has-background-white">
                        <p class="title">Resources</p>
                        <p class="content">
                            <ul>
                                <li>#NousToutes qui nous a permis de découvrir le format</li>
                                <li>Arpentage (éducation populaire) — Wikipédia</li>
                                <li>Meetup Cultural Refactoring</li>
                            </ul>
                        </p>
                    </div>
                    <div class="column is-1"></div>
                </div>

                <div class="hero-body  is-medium columns has-text-centered">
                    <div class="column">
                        <div class="button is-info" onclick="window.location.href='/azae/blog/'">
                            Voir les autres articles
                        </div>
                    </div>
                </div>
            </section>

        </div>
    </div>
</main>
<footer class="footer has-background-primary-dark">
    <div class="columns is-centered is-vcentered .is-variable is-8">
        <div class="column is-2">
            <figure class="image">
                <img src="assets/azae-logo-monochrome-noir.svg">
            </figure>
        </div>
        <div class="column is-2">
            <div class="contact is-vcentered columns">
                <div class="column is-4">
                    <img src="assets/address_footer.svg">
                </div>
                <div class="column">
                    <p>
                        18 Rue Montmartre<br>
                        75001 Paris
                    </p>
                </div>
            </div>
            <div class="contact is-vcentered columns">
                <div class="column is-4">
                <img src="assets/phone_footer.svg">
            </div>
                <div class="column">
                <p>+33 6 62 76 78 12</p>
            </div>
            </div>
            <div class="contact is-vcentered columns">
                <div class="column is-4">
                <img src="assets/mail_footer.svg">
            </div>
                <div class="column">
                <p>
                    contact@azae.com
                </p>
            </div>
            </div>
        </div>
        <div class="column is-5">
            <div class="subtitle">
                Entreprise Saine et Humaine
            </div>
            <div class="content">
                Azaé est une SARL au capital de 600€ enregistrée au registre du commerce et des sociétés de Lille Métropole sous le numéro : 531 735 108.<br>
                SIRET : XXXXXXXXXXXXXXXXX<br>                              
                Code NAF/APE : 6202A<br>
                Organisme de formation : XXXXXXXXXXXXXXXXX<br>
                © 2011-2019, Azaé
            </div>
        </div>
        <div class="column is-2">
            <figure class="image">
                <img src="assets/quialiopic.png">
            </figure>
            <p>
                La certification qualité a été délivrée au titre de la ou des catégories d’actions suivantes : Actions de formation
            </p>
        </div>
    </div>
</footer>
<!-- Code injected by live-server -->
<script>
	// <![CDATA[  <-- For SVG support
	if ('WebSocket' in window) {
		(function () {
			function refreshCSS() {
				var sheets = [].slice.call(document.getElementsByTagName("link"));
				var head = document.getElementsByTagName("head")[0];
				for (var i = 0; i < sheets.length; ++i) {
					var elem = sheets[i];
					var parent = elem.parentElement || head;
					parent.removeChild(elem);
					var rel = elem.rel;
					if (elem.href && typeof rel != "string" || rel.length == 0 || rel.toLowerCase() == "stylesheet") {
						var url = elem.href.replace(/(&|\?)_cacheOverride=\d+/, '');
						elem.href = url + (url.indexOf('?') >= 0 ? '&' : '?') + '_cacheOverride=' + (new Date().valueOf());
					}
					parent.appendChild(elem);
				}
			}
			var protocol = window.location.protocol === 'http:' ? 'ws://' : 'wss://';
			var address = protocol + window.location.host + window.location.pathname + '/ws';
			var socket = new WebSocket(address);
			socket.onmessage = function (msg) {
				if (msg.data == 'reload') window.location.reload();
				else if (msg.data == 'refreshcss') refreshCSS();
			};
			if (sessionStorage && !sessionStorage.getItem('IsThisFirstTime_Log_From_LiveServer')) {
				console.log('Live reload enabled.');
				sessionStorage.setItem('IsThisFirstTime_Log_From_LiveServer', true);
			}
		})();
	}
	else {
		console.error('Upgrade your browser. This Browser is NOT supported WebSocket for Live-Reloading.');
	}
	// ]]>
</script>




</body>
</html>


